Novell Home

Latest iChain Issues Resolved by Novell Technical Support

Novell Cool Solutions: Tip

Digg This - Slashdot This

Updated: 23 Dec 2004
 

Here's a list of the most common iChain issues resolved by Novell Technical Support during the last few weeks.

  1. TID10094817: Cannot install iChain 2.3 Support pack 1 (ic23sp1.exe)
    Symptoms:
    • Cannot install iChain 2.3 Support pack 1 (ic23sp1.exe)
    • iChain upgrade to iChain 2.3 SP1 fails
    • iChain 2.3 SP1 install.pre file never gets executed

    Cause:
    After applying the OTWUG for the first time, a new CAPATCH.NLM gets copied over. This module has logic added to detect whether the upgrade is from iChain 2.3 or from an earlier 2.2 release. After the file is copied over and the server rebooted, an install.pre file should get executed which starts the copying of the modules over. In the case where it fails, the otwugver.cfg file does not contain the right information and the install halts with no errors. If we delete this file and restart the OTWUG, the correct CAPATCH already exists on the server and the otwugver.cfg file includes the correct info.

    This issue will only occur with an upgrade from 2.3 shipping to 2.3 SP1. It will not occur when going from SP1 to any POST SP1 build. Get the details here TID10094817


  2. TID10095876: Cannot create server certificate using iChain GUI
    Symptoms:
    • Cannot create server certificate using iChain GUI
    • Cannot import intermediate certificates using the iChain GUI Certificate Maintenance TAB
    • Server certificate defined as 'IN PROGRESS' on Certificate Maintenance iChain GUI TAB

    Fix:
    Despite the iChain documentation stating that the process of importing server certificates can be done via the iChain GUI, this is not totally correct. If a server certificate includes intermediates, then one will have to import the certificate using ConsoleOne. This will be a four step process:
    1. Convert the response file into PKCS #7 Format
    2. Enable NCP on the iChain box and login to the ICS_TREE
    3. Import the Certificate
    4. Back-up the Certificate using the iChain browser based administration tool.

    Get the details here TID10095876


  3. TID10095875: Citrix java client does not work with iChain metaframe accelerator
    Symptoms:
    • Citrix java client does not work with iChain metaframe accelerator
    • Cannot run Citrix applications through iChain with java based ICA client
    • Cannot access Citrix MetaFrame server through iChain 2.3

    Fix:
    Use the ICA browser client. The java based ICA client is not supported to work with iChain.

    Get the details here TID10095875


  4. TID10095955: Upgrade from iChain 2.2 to iChain 2.3 Support Pack 1 fails to copy all files
    Symptoms:
    • Upgrade from iChain 2.2 to iChain 2.3 Support Pack 1 fails to copy all files
    • Server.exe not updated during iChain 2.3 Support pack 1 otwug
    • iChain 2.3 Support pack 1 upgrade keeps system at Netware 6.0 Support pack 2 level

    Fix:
    Manually execute the nw6sp3update.nas.

    Cause:
    The updated CAPATCH.NLM that gets installed by iChain 2.3 SP1 does not execute the above NAS file when upgrading from iChain 2.2 to iChain 2.3 SP1 directly.

    Get the details here TID10095875



Novell Cool Solutions (corporate web communities) are produced by WebWise Solutions. www.webwiseone.com

© 2014 Novell